/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

* {
  margin: 0;
  padding: 0;
}
.consumptionTwo {
  padding: 64px 0 70px;
}
.consumptionTwo .consumptionTwoBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1260px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
}
.consumptionTwo .consumptionTwoBoxText,
.consumptionTwo .consumptionTwoBoxImg {
  width: 50%;
}
.consumptionTwo .consumptionTwoBoxText,
.consumptionTwo .consumptionTwoBoxImg {
  padding-right: 100px;
  padding-left: 100px;
}
.consumptionTwo .consumptionTwoBoxImg > img {
  width: 100%;
}
.consumptionTwo .consumptionTwoTextBorder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 14px;
}
.consumptionTwo .consumptionTwoTextBorder > img {
  width: 22px;
  height: 22px;
  padding: 8px;
  display: block;
  border: 1px solid #1bd1d1;
  border-radius: 38px;
  background-color: rgba(27, 209, 209, 0.2);
  margin-right: 16px;
  position: relative;
  top: -5px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
.consumptionTwo .consumptionTwoBorderTitle {
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 8px;
}
.consumptionTwo .consumptionTwoBorderDes {
  font-size: 14px;
  color: #666666;
  line-height: 24px;
}
@media screen and (max-width: 1260px) {
  .consumptionTwo .consumptionTwoBox {
    width: 89%;
  }
  .consumptionTwo .consumptionTwoBoxText,
  .consumptionTwo .consumptionTwoBoxImg {
    padding-right: 50px;
    padding-left: 50px;
  }
}
@media screen and (max-width: 1240px) {
  .consumptionTwo .consumptionTwoBoxText,
  .consumptionTwo .consumptionTwoBoxImg {
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media screen and (max-width: 1024px) {
  .consumptionTwo .consumptionTwoBoxImg {
    display: none;
  }
  .consumptionTwo .consumptionTwoBoxText {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }

  .consumptionTwo .consumptionTwoTextBorder {
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 182, 176, 0.2);
    box-shadow: 0px 2px 8px 0px rgba(0, 182, 176, 0.2);
    padding: 48px;
    background-color: white;
  }
  .consumptionTwo .consumptionTwoTextBorder:last-child {
    margin: 0;
  }
  .consumptionTwo .consumptionTwoTextBorder > img {
    /* margin-top: 0px; */
  }
}
@media screen and (max-width: 960px) {
  .consumptionTwo {
    padding: 48px 0;
  }
}
@media screen and (max-width: 750px) {
  .consumptionTwo {
    padding: 24px 0;
  }
  .consumptionTwo .consumptionTwoTextBorder {
    padding: 24px 16px 24px;
    margin-bottom: 24px;
  }
  .consumptionTwo .consumptionTwoTextBorder > img {
    width: 18px;
    height: 18px;
    padding: 6px;
    margin-right: 8px;
    /* margin-top: -4px; */
  }
  .consumptionTwo .consumptionTwoBorderTitle {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 8px;
  }
  .consumptionTwo .consumptionTwoBorderDes {
    font-size: 14px;
    line-height: 24px;
  }
}
@media screen and (max-width: 420px) {
  .consumptionTwo .consumptionTwoTextBorder {
    margin-bottom: 12px;
  }
}